<?php
// configuration
// source des fichiers
$docfolder=CHEMIN."uploads";
// extensions autorisées
define("EXTENSIONS_OK", array("jpg","jpeg","png","gif"));

// tag dans lequel injecter le doc récupéré
define("IMPORTAG", "illustration");

// créer ? true = oui
define("CREATE_YAML", true);